Mercury API
ReadTagMemWordsGivenReadTagMemBytes Method (target, bank, wordAddress, wordCount)
Namespaces ► ThingMagic ► Reader ► ReadTagMemWordsGivenReadTagMemBytes(TagFilter, Int32, Int32, Int32)
Implement ReadTagMemWords in terms of ReadTagMemBytes
Declaration Syntax

C# | Visual Basic | Visual C++

    protected internal ushort[] ReadTagMemWordsGivenReadTagMemBytes(
    	TagFilter target,
    	int bank,
    	int wordAddress,
    	int wordCount
    )

    Protected Friend Function ReadTagMemWordsGivenReadTagMemBytes ( _
    	target As TagFilter, _
    	bank As Integer, _
    	wordAddress As Integer, _
    	wordCount As Integer _
    ) As UShort()

    protected public:
    array<unsigned short>^ ReadTagMemWordsGivenReadTagMemBytes(
    	TagFilter^ target,
    	int bank,
    	int wordAddress,
    	int wordCount
    )

Parameters

target (TagFilter)
  Tag to read

bank (Int32)
  Memory bank identifier

wordAddress (Int32)
  Word address to start reading at

wordCount (Int32)
  Number of words to read

Return Value
Words read

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)